Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0831

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-0831
Last Modified 05 Sep 2008 05:00:20
Published 21 Feb 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0831

Summary

PHP remote file include vulnerability in index.php in Tasarim Rehberi allows remote attackers to execute arbitrary PHP code via a URL in the (1) sayfaadi or (2) sayfa parameter. NOTE: this might be a site-specific issue. If so, it should not be included in CVE.

Vulnerable Systems

Application

  • Tasarim Rehberi


References

BUGTRAQ - 20060218 Tasarim Rehberi Index.PHP Remote Command Exucetion


Last Updated: 27 May 2016 10:41:49